--- 
vendor: "ESRI"
id: "2"
title: "Clasificacion Climatica Caldas Lang 2012"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  clase: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"